Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Functions
- Variables
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - h -

- handler : _syck_parser
- has_orig_exit : tcltkip
- has_shebang : parser_params
- hash : RVALUE , st_table_entry , bytestring_t , hash_foreach_arg , st_hash_type
- have_finalize : gc_profile_record
- head : st_table
- head_exact : QtfrNode
- headless : _syck_emitter
- heap : RString , RArray , RStruct , RBignum , parser_params , rb_objspace , RObject
- heap_free_objects : gc_profile_record
- heap_live_objects : gc_profile_record
- heap_total_objects : gc_profile_record
- heap_total_size : gc_profile_record
- heap_use_size : gc_profile_record
- heap_use_slots : gc_profile_record
- hints : getaddrinfo_arg
- history_root : re_registers
- hmask : DBM
- host : getnameinfo_arg , inetsock_arg , hostent_arg
- hostlen : getnameinfo_arg
- hour : vtm
- hProcess : ChildRecord